@charset "utf-8";
/* CSS Document */



.div2
{
	width:160px;
}

ul
{
	padding-left:40px;
}

#menu li 
{
	position:relative;
	height: 40px;
	text-align: left;
	list-style-image: url(../images/arrow2.png);
	width: 100%;

}
          
#menu li a 
{
	text-decoration: none;
	color:#555555;
	background-image:url(../nav_bg.png);
	background-position: left;
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.9s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;



}
            
#menu li a:hover 
{
	color: #FFFFFF;
	text-align: left;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:right;
	font-weight:bold;
	list-style-image:url(../images/btn_clear.jpg);
	
	}
